.natban {position:relative;display: block;box-sizing: border-box;margin: 0;padding: 0 10px;text-align:center;border:solid 1px #666;font-family:Arial, Helvetica, sans-serif;background:#fff}
.natban * {margin:0; padding:0; }
.natban img {display: block;margin: auto; width:auto; height:auto; max-width:100%;}
.natban h1 {margin: 20px 0 12px;font-size:25px;color:#f00;}
.natban p {color: #666;line-height: 1.4;font-size: 15px;}
.natban b {position:absolute;bottom:0;left:0;width:100%;display:block;margin: 15px 0 20px;padding-top: 15px;font-size: 18px;font-weight: bold;color:#444;background:#fff;}
.natban b:after {content:"";display:inline-block;width: 10px;height: 10px;border: solid #444;border-width: 3px 3px 0 0;transform:rotate(45deg);}
.natban b:before {content:"";position:absolute;bottom: 100%;/* visibility: hidden; */left:0;width:100%;height: 15px;background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);}
.natban:hover b {text-decoration:underline}

.natban300x300 {width:300px;height:300px;}
.natban300x300 img {max-height:100px;}

.natban300x250 {width:300px;height:250px;}
.natban300x250 img {max-height:90px;}
.natban300x250 h1 {margin: 8px 0 8px;}
.natban300x250 p {line-height:1.3}
.natban300x250 b {margin-bottom: 10px;padding-top: 7px;}

.natban300x600 {width:300px;height:600px;}
.natban300x600 h1 {margin: 25px 0}
.natban300x600 p {font-size: 16px; line-height: 1.5;}


.natban480x300 {width:480px;height:300px;padding-top: 15px;}
.natban480x300 img {float: left;width: 250px;margin-right: 10px;}
.natban480x300 b {position: static;/* left: auto; *//* right: 0; *//* width: 46%; */}